@charset "UTF-8";

@font-face {
  font-family: "Roboto";

  src: url("../fonts/Roboto-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";

  src: url("../fonts/Roboto-Bold.ttf") format("truetype");

  font-weight: bold;
}

@font-face {
  font-family: "OpenSans";

  src: url("../fonts/OpenSans-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "OpenSans";

  src: url("../fonts/OpenSans-Bold.ttf") format("truetype");

  font-weight: bold;
}

@font-face {
  font-family: "Roboto-BoldCondensed";

  src: url("../fonts/Roboto-BoldCondensed.ttf") format("truetype");

  font-weight: bold;
}

@font-face {
  font-family: "Bebas";

  src: url("../fonts/UTMBebas.ttf") format("truetype");
}

@font-face {
  font-family: "TrajanProBold";

  src: url("../fonts/UTMTrajanProBold.ttf") format("truetype");
}

@font-face {
  font-family: "UVFNarziss-Drops";

  src: url("../fonts/UVFNarziss-Drops.ttf") format("truetype");
}

object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;

  padding: 0;

  border: 0;

  outline: 0;

  font-size: 100%;

  vertical-align: baseline;

  background: transparent;

  line-height: inherit;

  color: inherit;

  font-family: inherit;

  font-weight: inherit;

  font-style: inherit;
}

b,
strong,
th {
  font-weight: bold;
}

i,
em {
  font-style: italic;
}

sub,
sup {
  font-size: 75%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";

  content: none;
}

a {
  margin: 0;

  padding: 0;

  font-size: 100%;

  vertical-align: baseline;

  background: transparent;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;

  cursor: help;
}

table {
  border-collapse: collapse;

  border-spacing: 0;
}

hr {
  display: block;

  height: 1px;

  border: 0;

  border-top: 1px solid #cccccc;

  margin: 20px 0;

  padding: 0;
}

input,
select {
  vertical-align: middle;
}

a,
a:hover,
a:focus,
a:active {
  text-decoration: none;

  color: inherit;

  outline: none;
}

ol,
ul,
li {
  padding: 0;

  list-style: none;

  margin: 0;
}

label {
  font-weight: normal;
}

input[type="text"],
input[type="email"],
input[type="password"] {
  padding-left: 12px;

  padding-right: 12px;
}

select {
  padding-left: 8px;
}

input[type="number"] {
  padding-left: 5px;
}

textarea {
  padding: 8px 12px 5px 12px;
}

input,
textarea,
select,
button,
a {
  outline: none;
}

button {
  border: none;

  background: none;

  padding: 0;
}

* {
  padding-left: constant(safe-area-inset-left);

  padding-right: constant(safe-area-inset-right);

  padding-bottom: constant(safe-area-inset-bottom);

  padding-top: constant(safe-area-inset-top);
}

.col-xs-f20,
.col-sm-f20,
.col-md-f20,
.col-lg-f20 {
  position: relative;

  min-height: 1px;

  padding-right: 15px;

  padding-left: 15px;
}

.carousel {
  z-index: 0;
}

.carousel .img img {
  display: block;

  width: 100%;
}

.carousel-fade.carousel .carousel-inner .item {
  -webkit-transition-property: opacity;

  transition-property: opacity;
}

.carousel-fade.carousel .carousel-inner .item,
.carousel-fade.carousel .carousel-inner .active.left,
.carousel-fade.carousel .carousel-inner .active.right {
  opacity: 0;
}

.carousel-fade.carousel .carousel-inner .active,
.carousel-fade.carousel .carousel-inner .next.left,
.carousel-fade.carousel .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade.carousel .carousel-inner .next,
.carousel-fade.carousel .carousel-inner .prev,
.carousel-fade.carousel .carousel-inner .active.left,
.carousel-fade.carousel .carousel-inner .active.right {
  left: 0;

  -webkit-transform: translate3d(0, 0, 0);

  transform: translate3d(0, 0, 0);
}

.carousel .carousel-indicators {
  z-index: 1;

  line-height: 1;
}

.carousel .carousel-indicators li {
  vertical-align: middle;

  background: #fff;

  width: 12px;

  height: 12px;

  margin: 0 4px;
}

.carousel .carousel-indicators li.active {
  background: #c0020a;

  margin: 0 4px;

  border-color: #c0020a;
}

.carousel .slider-arrow {
  position: absolute;

  cursor: pointer;

  z-index: 1;

  text-align: center;

  top: 50%;

  opacity: 0.5;
}

.carousel .slider-arrow img {
  display: block;

  height: 100%;
}

.carousel .slider-arrow:hover {
  opacity: 1;
}

.carousel .slider-arrow.prev {
  left: 15px;
}

.carousel .slider-arrow.next {
  right: 15px;
}

#slider .caption {
  position: absolute;

  left: 0;

  right: 0;

  bottom: 70px;
}

#slider .caption h3 {
  color: #fff;

  margin-bottom: 20px;

  font-family: "OpenSans";
}

#slider .caption h3 i {
  font-style: normal;

  font-size: 200%;

  font-family: "UVFNarziss-Drops";

  font-weight: normal;
}

#slider .caption p {
  font-family: "OpenSans";

  color: #fff;
}

#slider .caption p a:hover {
  background: #fff;

  color: #000;
}

#slider .caption .ctrl {
  display: inline-block;

  vertical-align: middle;

  border: solid 1px #fff;

  /* font-size: 30px; */

  color: #fff;

  font-family: "Kanit";

  padding: 0 15px;

  margin-bottom: 60px;
}

#slider .caption .ctrl:not(.element1):not(.element2) {
  border: none;
}

#slider .caption .ctrl:hover {
  background: #fff;

  color: #333;
}

#slider .caption .left-50 {
  margin-left: 50px;
}

#slider .caption .left-60 {
  margin-left: 60px;
}

#slider .caption .left-70 {
  margin-left: 70px;
}

#slider .caption .left-80 {
  margin-left: 80px;
}

#slider .caption .left-90 {
  margin-left: 90px;
}

#slider .caption .left-100 {
  margin-left: 100px;
}

#slider .caption .bottom-60 {
  margin-bottom: 60px;
}

.c-img {
  display: block;

  position: relative;

  padding-top: 100%;
}

.c-img img,
.c-img .bg {
  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  display: block;

  width: 100%;

  height: 100%;

  border-radius: inherit;
}

.hv-light {
  display: block;

  position: relative;

  overflow: hidden;

  background: #fff;
}

.hv-light:before,
.hv-light:after {
  content: "";

  position: absolute;

  top: 0;

  left: 0;

  z-index: 1;

  pointer-events: none;
}

.hv-light:before {
  right: 0;

  bottom: 0;

  background: none;

  -webkit-transition: all 0.3s ease-in-out;

  -moz-transition: all 0.3s ease-in-out;

  -o-transition: all 0.3s ease-in-out;

  -ms-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;
}

.hv-light:after {
  width: 100%;

  height: 100%;

  background: rgba(255, 255, 255, 0.3);

  -webkit-transition: 0.75s ease-in-out;

  -moz-transition: 0.75s ease-in-out;

  -ms-transition: 0.75s ease-in-out;

  -o-transition: 0.75s ease-in-out;

  transition: 0.75s ease-in-out;

  -webkit-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg)
    translate3d(0, -100%, 0);

  -moz-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg)
    translate3d(0, -100%, 0);

  -o-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg)
    translate3d(0, -100%, 0);

  -ms-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg)
    translate3d(0, -100%, 0);

  transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg)
    translate3d(0, -100%, 0);
}

.hv-light:hover:before {
  background: rgba(255, 255, 255, 0.2);
}

.hv-light:hover:after {
  -webkit-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg)
    translate3d(0, 100%, 0);

  -moz-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg)
    translate3d(0, 100%, 0);

  -o-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg)
    translate3d(0, 100%, 0);

  -ms-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg)
    translate3d(0, 100%, 0);

  transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
}

.s-content ol {
  list-style: decimal;

  margin-left: 15px;

  margin-bottom: 10px;
}

.s-content ul {
  list-style: initial;

  margin-left: 15px;

  margin-bottom: 10px;
}

.s-content li {
  list-style: inherit;

  margin-bottom: 5px;
}

.s-content p {
  margin-bottom: 10px;
  color: white;
}

.mobi_lang {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}

.s-content img {
  display: inline-block;

  max-width: 100%;

  margin: 10px 0;

  object-fit: fill;
  width: auto;
  height: auto;
}

.s-content table,
.s-content iframe {
  max-width: 100%;
}

.s-content a {
  color: #ccc;
}

.s-content a:hover {
  color: white;
  transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
}

.s-content table {
  border-collapse: collapse;

  width: 100%;

  border: solid 1px #ebebeb;
}

.s-content table td {
  border-collapse: collapse;

  border: solid 1px #ebebeb;

  padding: 3px;
}

.s-social .fb_iframe_widget,
.s-social a.pinterest {
  display: inline-block;

  vertical-align: top;

  margin-top: -1px;
}

.slick-list {
  margin: 0 -15px;
}

.slick-list .slick-slide {
  margin: 0 15px;
}

.slick-arrow {
  cursor: pointer;

  z-index: 1;

  text-align: center;

  position: absolute;
}

.slick-dots {
  text-align: center;
}

.slick-dots button {
  display: none;
}

.slick-dots li {
  position: relative;

  display: inline-block;

  vertical-align: middle;

  margin: 0 10px;

  width: 12px;

  height: 12px;

  border: solid 2px #666;

  border-radius: 50%;

  cursor: pointer;
}

.slick-dots li.slick-active {
  background: #666;
}

.table {
  display: table;

  margin: 0;
}

.table .line {
  display: table-row;
}

.table .cell {
  display: table-cell;

  vertical-align: middle;
}
.icon_footer {
  width: 26px;
}

.s-content blockquote {
  border-left: 2px solid white;
  padding-left: 2em;
}

img {
  max-width: 100%;

  vertical-align: middle;

  -webkit-object-fit: cover;

  -moz-object-fit: cover;

  -ms-object-fit: cover;

  -o-object-fit: cover;

  object-fit: cover;
}

.col-xs-f20 {
  float: left;

  width: 20%;
}

@media (min-width: 768px) {
  .col-sm-f20 {
    float: left;

    width: 20%;
  }
}

@media (min-width: 992px) {
  .col-md-f20 {
    float: left;

    width: 20%;
  }
}

@media (min-width: 1200px) {
  .col-lg-f20 {
    float: left;

    width: 20%;
  }
}

.row-ibl {
  font-size: 0;
}

.row-ibl > [class^="col-"] {
  font-size: 14px;

  float: none;

  display: inline-block;

  vertical-align: top;
}

.row-ibl:after {
  content: "";

  display: inline-block;

  width: 100%;
}

.row-ibl.mid > [class^="col-"] {
  vertical-align: middle;
}

.row-ibl.bot > [class^="col-"] {
  vertical-align: bottom;
}

.row-ibl > [class^="col-"].i-mid {
  vertical-align: middle;
}

.row-ibl > [class^="col-"].i-top {
  vertical-align: top;
}

.row-ibl > [class^="col-"].i-bot {
  vertical-align: bottom;
}

.pad-0 {
  padding-left: 0px;

  padding-right: 0px;
}

.pad-5 {
  padding-left: 5px;

  padding-right: 5px;
}

.pad-8 {
  padding-left: 8px;

  padding-right: 8px;
}

.pad-10 {
  padding-left: 10px;

  padding-right: 10px;
}

.margin-auto {
  margin-left: auto;

  margin-right: auto;
}

.col-mar-0 {
  margin-left: 0px;

  margin-right: 0px;
}

.col-mar-0 > div[class^="col-"] {
  padding-left: 0px;

  padding-right: 0px;
}

.col-mar-5 {
  margin-left: -5px;

  margin-right: -5px;
}

.col-mar-5 > div[class^="col-"] {
  padding-left: 5px;

  padding-right: 5px;
}

.col-mar-8 {
  margin-left: -8px;

  margin-right: -8px;
}

.col-mar-8 > div[class^="col-"] {
  padding-left: 8px;

  padding-right: 8px;
}

.col-mar-10 {
  margin-left: -10px;

  margin-right: -10px;
}

.col-mar-10 > div[class^="col-"] {
  padding-left: 10px;

  padding-right: 10px;
}

.relative {
  position: relative;
}

.static {
  position: static;
}

.absolute {
  position: absolute;
}

.text-justify {
  text-align: justify;
}

.clearfix:before,
.clearfix:after {
  content: "";

  display: block;

  clear: both;
}

.bg {
  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;
}

.ic {
  display: inline-block;

  vertical-align: middle;

  background-repeat: no-repeat;

  background-position: center;

  background-size: contain;
}

.smooth {
  margin: 0 4px;
  -webkit-transition: all 0.2s ease-in-out;

  -moz-transition: all 0.2s ease-in-out;

  -o-transition: all 0.2s ease-in-out;

  -ms-transition: all 0.2s ease-in-out;

  transition: all 0.2s ease-in-out;
}

input,
button {
  margin: 5px;
}

.box_footer_social {
  position: fixed;
  left: 40px;
  bottom: 40px;
}

/* .footer_social {
  opacity: 0;
  overflow: hidden;
} */

.box_footer_social {
  /* -webkit-animation: toara 1.2s linear infinite;
  animation: toara 1.2s linear infinite; */
  transition: all 0.5s;
  transform-origin: 50% 50%;
}

.box_footer_social.active {
  opacity: 1;
  transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
}

.box_footer_social.active .footer_social {
  /* visibility: visible;
  opacity: 1; */
  display: block;
}

.box_footer_social img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.footer_social .social {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.footer_social .social a {
  margin: 10px 0;
}

.footer_social .social .icon_social {
  width: 40px;
  height: 40px;
  display: block;
  transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
}

.footer_social .social .icon_social:hover {
  transform: scale(1.1);
}

@media all and (max-width: 1199px) {
  .md-left {
    text-align: left;
  }

  .md-center {
    text-align: center;
  }

  .md-right {
    text-align: right;
  }
}

@media all and (max-width: 991px) {
  .sm-left {
    text-align: left;
  }

  .sm-center {
    text-align: center;
  }

  .sm-right {
    text-align: right;
  }
}

@media all and (max-width: 767px) {
  .xs-left {
    text-align: left;
  }

  .xs-center {
    text-align: center;
  }

  .xs-right {
    text-align: right;
  }

  .xs-pad-7 {
    margin: 0 -7px;
  }

  .xs-pad-7 > div[class^="col-"] {
    padding: 0 7px;
  }

  .xs-pad-5 {
    margin: 0 -5px;
  }

  .xs-pad-5 > div[class^="col-"] {
    padding: 0 5px;
  }
}

body {
  font-size: 14px;
  font-family: "OpenSans";

  line-height: 1.5;

  color: #333;
}

.delay02 {
  -webkit-animation-delay: 0.2s;

  animation-delay: 0.2s;
}

.delay04 {
  -webkit-animation-delay: 0.4s;

  animation-delay: 0.4s;
}

.delay06 {
  -webkit-animation-delay: 0.6s;

  animation-delay: 0.6s;
}

.delay08 {
  -webkit-animation-delay: 0.8s;

  animation-delay: 0.8s;
}

.delay10 {
  -webkit-animation-delay: 1s;

  animation-delay: 1s;
}

.delay12 {
  -webkit-animation-delay: 1.2s;

  animation-delay: 1.2s;
}

.delay14 {
  -webkit-animation-delay: 1.4s;

  animation-delay: 1.4s;
}

.delay16 {
  -webkit-animation-delay: 1.6s;

  animation-delay: 1.6s;
}

.delay18 {
  -webkit-animation-delay: 1.8s;

  animation-delay: 1.8s;
}

.delay20 {
  -webkit-animation-delay: 2s;

  animation-delay: 2s;
}

.delay22 {
  -webkit-animation-delay: 2.2s;

  animation-delay: 2.2s;
}

.delay24 {
  -webkit-animation-delay: 2.4s;

  animation-delay: 2.4s;
}

.delay26 {
  -webkit-animation-delay: 2.6s;

  animation-delay: 2.6s;
}

.delay28 {
  -webkit-animation-delay: 2.8s;

  animation-delay: 2.8s;
}

.delay30 {
  -webkit-animation-delay: 3s;

  animation-delay: 3s;
}

.dura05 {
  -webkit-animation-duration: 0.5s;

  animation-duration: 0.5s;
}

.dura15 {
  -webkit-animation-duration: 1.5s;

  animation-duration: 1.5s;
}

.dura20 {
  -webkit-animation-duration: 2s;

  animation-duration: 2s;
}

.dura25 {
  -webkit-animation-duration: 2.5s;

  animation-duration: 2.5s;
}

.dura30 {
  -webkit-animation-duration: 3s;

  animation-duration: 3s;
}

.dura35 {
  -webkit-animation-duration: 3.5s;

  animation-duration: 3.5s;
}

.dura40 {
  -webkit-animation-duration: 4s;

  animation-duration: 4s;
}

.ic-title {
  width: 60px;

  height: 20px;

  background-image: url("../images/bor-title.png");
}

.ic-home {
  width: 23px;

  height: 22px;

  background-image: url("../images/ic-home.png");
}

.ic-address {
  width: 20px;

  height: 20px;

  background-image: url("../images/ic-address.png");
}

.ic-phone {
  width: 26px;

  height: 22px;

  background-image: url("../images/ic-phone.png");
}

.ic-fax {
  width: 25px;

  height: 24px;

  background-image: url("../images/ic-fax.png");
}

.footer_social .social .ic-host {
  width: 30px;

  height: 30px;

  background-image: url("../images/ic-host.png");
}

.footer_social .social .ic-message {
  width: 30px;

  height: 30px;

  background-image: url("../images/ic-message.png");
}

.footer_social .social .ic-telegram {
  width: 30px;

  height: 30px;

  background-image: url("../images/ic-telegram.png");
}

.footer_social .social .ic-viber {
  width: 30px;

  height: 30px;

  background-image: url("../images/ic-viber.png");
}

.footer_social .social .ic-whatsapp {
  width: 30px;

  height: 30px;

  background-image: url("../images/ic-whatsapp.png");
}

.footer_social .social .ic-zalo {
  width: 30px;

  height: 30px;

  background-image: url("../images/ic-zalo.png");
}

.footer_social .social .ic:hover {
  transform: scale(1.2);
  transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
}

.box_footer_social .social_node {
  width: 60px;
  border: 1px solid #fff;
  border-radius: 100%;
  padding: 10px;
  cursor: pointer;
  -webkit-animation: toara 1.2s linear infinite;
  animation: toara 1.2s linear infinite;
  transition: all 0.5s;
  transform-origin: 50% 50%;
}

@keyframes toara {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }

  50% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}

.box_footer_social .footer_social {
  /* opacity: 0;
  visibility: hidden; */
  display: none;
  transition: all linear 0.3s;
}

.box_footer_social .footer_social.active {
  opacity: 1;
  visibility: visible;
  transition: all linear 0.3s;
}

.box_footer_social.active .social_node img:nth-child(1),
.box_footer_social .social_node img:nth-child(2) {
  display: none;
}

.box_footer_social.active .social_node img:nth-child(2),
.box_footer_social .social_node img:nth-child(1) {
  display: block;
}

header {
  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  z-index: 9;

  background: rgba(192, 0, 0, 0.5);

  padding: 10px 0;
}

header .logo {
  display: inline-block;

  vertical-align: middle;
}

header .logo img {
  display: block;
}

.box_footer_2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.main-nav {
  display: inline-block;

  vertical-align: middle;

  font-family: "Roboto";
}

.main-nav > ul {
  font-size: 0;

  text-align: center;
}

.main-nav > ul > li {
  display: inline-block;

  vertical-align: bottom;

  font-size: 14px;
}

.main-nav > ul > li:last-child {
  margin-right: 0;
}

.main-nav > ul > li > a {
  display: block;

  color: #fff;

  text-transform: uppercase;

  padding: 0 25px;
}

.bg_footer {
  height: 12px;
}

.footer_text_title {
  font-size: 24px;
  font-weight: 600;
  border-bottom: 1px solid #b1b4b6;
  /* width: 80%; */
}

.footer_text_title_2 {
  font-size: 24px;
  font-weight: 600;
  border-bottom: 1px solid #b1b4b6;
}
.menu_footer {
  width: 70%;
}
.top_footer {
  padding-top: 40px;
  padding-bottom: 20px;
}

.top_footer_left {
  margin-bottom: 20px;
  margin-right: 5rem;
}

.list_item {
  margin-top: 20px;
}
.list_item ul li {
  padding-bottom: 12px;
  font-size: 14px;
}
.list_item ul li a {
  /* text-transform: uppercase; */
}

.list_item ul li:last-child {
  padding-bottom: 0;
}

.menu_footer_list {
  flex-wrap: wrap;
  margin-bottom: 3rem;
}

.bottom_footer_menu {
  display: flex;
}

.right_menu {
  width: 25%;
}
.list_item ul li a:hover,
.bottom_footer_menu ul li a:hover {
  color: #ccc;
  transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
}

.flex {
  display: flex;
}

.bottom_footer_menu ul li a {
  /* text-transform: uppercase; */
}

.bottom_footer {
  display: flex;
  justify-content: space-between;
  align-items: end;
  font-size: 14px;
  flex-wrap: wrap;
}

.list_menu_bottom_footer {
  margin: auto;
  color: #ccc;
}

.bottom_footer_menu ul {
  display: flex;
  margin-bottom: 20px;
  justify-content: start;
  margin-left: -12px;
  flex-wrap: wrap;
}

.bottom_footer_menu ul li {
  padding: 0 12px;
  border-right: 1px solid #ccc;
}

.bottom_footer_menu ul li a:hover {
  color: #ccc;
  transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
}

.logo_footer_2 {
  width: 200px;
  margin-left: auto;
}

.logo_footer_2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bottom_footer_menu ul li:last-child {
  border-right: none;
}

.footer_date {
  margin-top: 12px;
  display: flex;
  justify-content: space-between;
  font-size: 16px;
}

.footer_date .text_date {
  min-width: 120px;
}

.coppyRight_footer {
  display: flex;
  margin-bottom: 12px;
}

.main-nav > ul > li > a:hover {
  color: #fff;
  transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
}

.main-nav > ul > li > a:not(:only-child):after {
  font-family: "FontAwesome";

  content: "";

  margin-left: 5px;

  display: inline-block;

  vertical-align: middle;

  margin-top: -3px;
}

.main-nav li {
  position: relative;

  text-align: left;
}

.main-nav li ul {
  position: absolute;

  min-width: 220px;

  -webkit-transition: all 0.2s ease-in-out;

  -moz-transition: all 0.2s ease-in-out;

  -o-transition: all 0.2s ease-in-out;

  -ms-transition: all 0.2s ease-in-out;

  transition: all 0.2s ease-in-out;

  z-index: 1;

  margin-top: 10px;

  pointer-events: none;

  opacity: 0;

  padding-top: 5px;
}

.main-nav li ul ul {
  left: 100%;

  top: 0;

  padding-top: 0;

  padding-left: 5px;
}

.main-nav li ul a {
  background: rgba(192, 2, 10, 0.85);

  display: block;

  text-transform: uppercase;

  color: #fff;

  font-size: 13px;

  padding: 10px 15px;

  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
}

.main-nav li ul li:hover > a {
  background: #c0020a;
}

.main-nav li:hover > ul {
  margin-top: 0;

  pointer-events: all;

  opacity: 1;
}

.fixed {
  position: fixed;

  top: 0;

  left: 0;

  right: 0;

  padding: 5px;
}

.fixed .logo img {
  height: 50px;
}

.h-language {
  display: inline-block;

  vertical-align: middle;
}

.h-language a {
  display: inline-block;

  padding: 0 5px;

  float: left;
}

.h-language a:first-child {
  position: relative;
}

/* .h-language a:first-child:after {

      

        content: '';

      

        top: 0;

      

        bottom: 0;

      

        width: 1px;

      

        background: #fff;

      

        position: absolute;

      

        right: 0px; } */

.h-language a img {
  display: block;
}

.slider {
  height: 100%;
}

.slide-cas {
  height: 100%;
}

.slide-cas .slick-list {
  margin: 0;

  height: 100%;
}

.slide-cas .slick-slide {
  margin: 0;

  height: 100%;

  position: relative;
}

.slide-cas .slick-track {
  height: 100%;
}

.slide-cas .item {
  height: 100%;
}

.slide-cas .item img {
  width: 100%;

  min-height: 275px;

  height: 100%;
}

.slide-cas .slick-dots {
  position: absolute;

  left: 0;

  right: 0;

  bottom: 20px;
}

.slide-cas .slick-dots li {
  background-color: #d2d0d6;

  border: none;
}

.slider {
  position: relative;
}

.h-login {
  position: absolute;

  left: 0;

  right: 0;

  bottom: 50%;

  margin-bottom: -203px;

  pointer-events: none;
}

.h-login form {
  text-align: center;

  color: #fff;

  background: rgba(192, 2, 10, 0.5);

  display: inline-block;

  padding: 50px 50px 50px 25px;

  pointer-events: all;
}

.h-login form .title {
  font-size: 18px;

  display: inline-block;

  /* margin-bottom: 25px; */
}

.h-login form .input {
  margin-bottom: 20px;
}

.h-login form .input input {
  height: 35px;

  background: none;

  border: solid 1px #fff;

  border-radius: 5px;

  width: 230px;
}

.h-login form .input label {
  display: inline-block;

  vertical-align: middle;

  margin-right: 20px;

  width: 100px;
}

.h-login form button {
  text-transform: uppercase;

  border: solid 1px #fff;

  background: none;

  border-radius: 5px;

  padding: 7px 55px 5px;

  /* margin-left: 92px; */
}

.h-login form button:hover {
  background: rgba(192, 2, 10, 0.8);
}

@keyframes lac {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  10% {
    -webkit-transform: rotate(-25deg);
    transform: rotate(-25deg);
  }
  20% {
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg);
  }
  30% {
    -webkit-transform: rotate(-25deg);
    transform: rotate(-25deg);
  }
  40% {
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@-webkit-keyframes lac {
  0% {
    -webkit-transform: rotate(0deg);
  }
  10% {
    -webkit-transform: rotate(-25deg);
  }
  20% {
    -webkit-transform: rotate(25deg);
  }
  30% {
    -webkit-transform: rotate(-25deg);
  }
  40% {
    -webkit-transform: rotate(25deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
  }
}

.chat_lac_icon {
  animation: 1s ease-in 1s infinite reverse both running lac;
}

.h-field {
  color: #fff;

  padding-bottom: 200px;
}

.h-title {
  text-transform: uppercase;

  text-align: center;

  font-family: "TrajanProBold";

  font-size: 24px;

  position: relative;

  padding-bottom: 20px;

  margin: 28px 0;

  color: #fff;
}

.h-title i {
  position: absolute;

  bottom: 0;

  left: 50%;

  margin-left: -30px;
}

.h-title span {
  position: relative;
}

.h-title span:before {
  content: "";

  height: 2px;

  width: 75px;

  background: #fff;

  bottom: -12px;

  left: 50%;

  position: absolute;

  margin-left: 40px;
}

.h-title span:after {
  content: "";

  height: 2px;

  width: 75px;

  background: #fff;

  bottom: -12px;

  right: 50%;

  position: absolute;

  margin-right: 40px;
}

.field-img {
  width: 160px;

  height: 160px;

  /* border-radius: 50%;

  border: solid 1px #fff; */

  position: relative;

  margin: 100px auto;
}

.field-img img {
  display: block;

  position: absolute;

  top: 0;

  right: 0;

  max-width: 100%;

  max-height: 100%;
}

.h-field .item a:hover {
  color: #f7db02;
}

.h-field .item {
  display: inline-block;

  position: absolute;
}

.h-field .item span {
  width: 70px;

  height: 70px;

  text-align: center;

  line-height: 70px;

  font-size: 40px;

  border: solid 1px #fff;

  border-radius: 50%;

  display: block;
}

.h-field .item .ct {
  min-width: 200px;
}

.h-field .item .ct .title {
  font-family: "Bebas";

  font-size: 24px;

  text-transform: uppercase;

  margin-bottom: 5px;
}

.h-field .item .ct ul li {
  display: block;

  margin-bottom: 5px;
}

.h-field .item:nth-child(1) {
  top: -50px;

  right: 100%;
}

.h-field .item:nth-child(2) {
  top: -50px;

  left: 100%;
}

.h-field .item:nth-child(3) {
  top: 100%;

  right: 100%;

  margin-top: -22px;
}

.h-field .item:nth-child(4) {
  top: 100%;

  left: 100%;

  margin-top: -22px;
}

.h-field .item:nth-child(even) span {
  float: left;
}

.h-field .item:nth-child(even) .ct {
  margin-left: 100px;
}

.quick-alo-green .quick-alo-ph-circle {
  border: 2px solid;
  opacity: 0.99;
}

.quick-alo-green.chat_messager {
  position: fixed;
  top: 80%;
  right: 2%;
  width: 60px;
}

.title_news_name {
  font-size: 20px;
  margin-bottom: 20px;
}

.h-field .item:nth-child(odd) span {
  float: right;
}

.h-field .item:nth-child(odd) .ct {
  margin-right: 100px;

  text-align: right;
}

.h-word-info {
  color: #fff;

  padding-bottom: 40px;
}

.h-word-info .post {
  border: solid 1px #fff;

  max-width: 400px;

  margin: 0 auto 30px auto;
}

.h-word-info .post .c-img {
  padding-top: 117.47%;
}

.h-word-info .post .ct {
  background: rgba(192, 0, 0, 0.5);

  padding: 15px 15px 20px 15px;
}

.h-word-info .post .ct .title {
  font-weight: bold;

  line-height: 40px;

  text-align: center;
}

.h-word-info .post .ct .title a {
  display: inline-block;

  vertical-align: middle;

  line-height: 20px;

  max-height: 40px;

  overflow: hidden;
}

.h-word-info .post .ct .title a:hover {
  color: #f7db02;
}

.h-word-info .post .ct p {
  text-align: justify;

  max-height: 42px;

  overflow: hidden;
}

footer {
  color: #fff;

  position: relative;

  height: 100%;
}

footer form {
  padding-left: 70px;

  text-align: center;

  margin-bottom: 30px;
}

footer form input {
  width: 100%;

  display: block;

  height: 46px;

  background: none;

  border: solid 1px #fff;

  margin-bottom: 22px;
}

footer form input::placeholder {
  color: #fff;
}

footer form textarea {
  width: 100%;

  display: block;

  height: 90px;

  background: none;

  border: solid 1px #fff;

  margin-bottom: 22px;

  resize: none;
}

footer form textarea::placeholder {
  color: #fff;
}

footer form button {
  width: 100%;

  display: block;

  height: 44px;

  background: none;

  border: solid 1px #fff;

  border-radius: 7px;

  font-family: "Roboto";

  font-weight: bold;

  font-size: 20px;
}

footer form button:hover {
  background: #f7db02;
}

footer .footer {
  padding: 25px 0 35px 0;
}

footer .copyright {
  font-family: "Roboto";

  border-top: solid 1px #d89399;

  /* background-color: rgba(192, 0, 0, 0.6); */
  background: #5e0307;
  padding: 9px 0;

  position: absolute;

  left: 0;

  right: 0;

  bottom: 0;
}

.pagesub footer .copyright {
  position: static !important;
}

footer .copyright span {
  font-weight: bold;
}

.foot-info {
  margin-bottom: 30px;
}

.foot-info .f-title {
  font-family: "Roboto";

  font-size: 25px;

  margin-bottom: 35px;
}

.foot-info .f-line {
  position: relative;

  padding-left: 33px;

  font-size: 18px;

  margin-bottom: 24px;
}

.foot-info .f-line i {
  position: absolute;

  left: 0;

  top: 0;
}

.banner {
  position: relative;
}

.banner img {
  width: 100%;

  min-height: 170px;
}

.banner .caption {
  font-family: "TrajanProBold";

  font-size: 30px;

  position: absolute;

  left: 0;

  right: 0;

  top: 50%;

  color: #fff;

  margin-top: 45px;
}

.breadcrumb {
  background: none;

  padding: 13px 0 15px 0;

  border-radius: 0;

  color: #999999;

  font-style: italic;

  margin-bottom: 0;
}

.breadcrumb > li + li:before {
  color: inherit;

  font-family: FontAwesome;

  content: "\f105";
}

.te-pagination {
  margin-bottom: 30px;
}

.te-pagination a,
.te-pagination strong {
  font-weight: normal;

  width: 30px;

  height: 30px;

  text-align: center;

  display: inline-block;

  vertical-align: middle;

  line-height: 30px;

  background-color: #ebebeb;

  margin: 0 4px;
}

.te-pagination a:hover,
.te-pagination strong {
  background-color: #b0050e;

  color: #fff;
}

.produce-post {
  max-width: 420px;

  margin: 0 auto 30px auto;
}

.produce-post .c-img {
  padding-top: 66.43%;

  margin-bottom: 6px;
}

.produce-post .title {
  font-weight: bold;

  color: #fff;

  margin-bottom: 3px;
}

.produce-post .title > a:hover {
  color: #f7db02;
}

.produce-post .info {
  font-style: italic;

  color: #999999;

  margin-bottom: 5px;
}

.produce-post .info i {
  margin-right: 4px;
}

.produce-post .text {
  text-align: justify;

  line-height: 24px;

  max-height: 72px;

  overflow: hidden;
}

.sb-news {
  margin-top: 8px;
  margin-bottom: 30px;
}

.sb-news .sb-title {
  text-transform: uppercase;

  background-color: #fff;

  color: #b0050e;

  font-family: "Roboto";

  font-size: 18px;

  font-weight: bold;

  padding: 8px 0 6px;

  text-align: center;

  border-left: solid 4px #b0050e;

  position: relative;
}

.sb-news .sb-title i {
  color: #b0050e;

  position: absolute;

  left: 0;

  top: 50%;

  margin-top: -8px;
}

.sb-news .post .img {
  display: block;

  width: 100px;

  height: 65px;

  float: left;
}

.send-contact input {
  margin-left: 0;
}

.date_footer {
  margin-bottom: 3rem;
}

.sb-news .post .img img {
  width: 100%;

  height: 100%;
}

.sb-news .post .ct {
  margin-left: 110px;
}

.sb-news .post .ct .title {
  max-height: 40px;

  overflow: hidden;

  margin-bottom: 10px;
}

.sb-news .post .ct .title > a:hover {
  color: #f7db02;
}

.sb-news .post .ct .info {
  font-size: 12px;

  color: #999999;

  font-style: italic;
}

.sb-news .post .ct .info i {
  margin-right: 3px;
}

.sb-tag {
  margin-bottom: 20px;
}

.sb-tag .title {
  font-weight: bold;

  margin-bottom: 10px;
}

.sb-tag a {
  display: inline-block;

  padding: 3px 26px;

  background-color: #fff;

  border-left: solid 3px #c0020a;

  position: relative;

  margin-bottom: 10px;

  margin-right: 6px;

  color: #c0020a;
}

.sb-tag a:hover {
  color: #fff;

  background-color: #f7db02;
}

.sb-tag a i {
  position: absolute;

  left: 0;

  color: #c0020a;

  top: 50%;

  margin-top: -6px;

  font-size: 12px;
}

.news-detail .s-content p span a {
  color: #cccccc !important;
  font-weight: 500;
}

.news-detail .s-content p span a:hover {
  color: #fff !important;
  transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
}

.news-detail .img {
  /* margin-bottom: 15px; */
}

.news-detail .img img {
  display: block;
}

.news-detail .title {
  font-size: 24px;

  font-weight: bold;

  margin-bottom: 10px;
}

.news-detail .list-link {
  margin-bottom: 25px;
}

.news-detail .list-link li {
  position: relative;

  padding-left: 15px;

  margin-bottom: 6px;
}

.news-detail .list-link li > a:hover {
  color: #f7db02;
}

.news-detail .list-link li:before {
  content: "";

  width: 5px;

  height: 5px;

  border-radius: 50%;

  background-color: #333;

  position: absolute;

  left: 0;

  top: 9px;
}

.news-detail .info {
  font-size: 12px;

  font-style: italic;

  color: #999999;

  margin: 10px 0;
}

.news-detail .info i {
  margin-right: 5px;
}

.news-detail .img-soc {
  display: inline-block;

  vertical-align: bottom;
}

.news-detail .s-social {
  display: inline-block;
}

.s-content {
  text-align: justify;

  /* margin: 25px 0; */
}

.news-detail .tags {
  margin-bottom: 35px;
}

.news-detail .tags strong {
  display: inline-block;
}

.news-detail .tags a {
  display: inline-block;

  color: #0047a8;

  font-size: 12px;
}

.news-detail .tags a:hover {
  color: #c0020a;
}

.star-base {
  display: inline-block;

  vertical-align: middle;

  height: 16px;

  background: url("../images/gray.png");

  font-size: 0;

  position: relative;
}

.star-base a {
  display: inline-block;

  width: 16px;

  height: 16px;
}

.star-rate {
  background: url("../images/orange.png");

  position: absolute;

  left: 0;

  top: 0;

  bottom: 0;

  pointer-events: none;
}

.star-rating.line .star-base,
.star-rating.line .rating-review {
  display: inline-block;

  vertical-align: middle;
}

.star-rating.line .rating-review div {
  display: inline-block;
}

.star-base {
  display: block;

  vertical-align: middle;

  height: 16px;

  background: url("../images/gray.png");

  font-size: 0;

  position: relative;

  width: 80px;
}

.star-base a {
  display: inline-block;

  width: 16px;

  height: 16px;
}

.star-base .star-rate {
  background: url("../images/orange.png");

  position: absolute;

  left: 0;

  top: 0;

  bottom: 0;

  pointer-events: none;
}

.star-rating.line .star-base,
.star-rating.line .rating-review {
  display: block;

  text-transform: uppercase;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
  background: #fff;
}

.back_to_top_btn {
  position: fixed;
  bottom: 100px;
  right: 35px;
  display: none;
  justify-content: center;
  width: 40px;
  height: 40px;
  align-items: center;
  border: 1.5px solid #fff;
  border-radius: 100px;
  font-size: 25px;
  color: #ffffff;
  background: #333333;
  z-index: 887;
  padding: 0 !important;
  opacity: 0.7;
}

.back_to_top_btn:hover {
  transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  background: #fff;
  color: #000;
  opacity: 1;
}

#slider .slick-dots li {
  background: #d2d0d6;
}

#slider .slick-dots li.slick-active {
  background: #fff;
}

#slider .slick-dots li.slick-active:after {
  content: "";

  position: absolute;

  top: -6px;

  right: -6px;

  bottom: -6px;

  left: -6px;

  border: solid 1px #fff;

  border-radius: inherit;

  -webkit-transition: inherit;

  transition: inherit;
}

@media all and (min-width: 991px) {
  footer {
    position: unset;

    height: auto;
  }
}

@media all and (min-width: 1200px) {
  .main-nav {
    margin-right: 30px;
  }

  .container {
    width: 1200px;
  }
}

.pagesub {
  /* background: rgb(192, 0, 0); */

  color: #fff;
}

@media all and (min-width: 1600px) {
}

@media all and (max-width: 991px) {
  body {
    margin-top: 42px;
  }

  #slider .caption {
    top: 90px;

    bottom: 35px;
  }

  #slider .caption h3 {
    font-size: 24px;

    line-height: 1.3;
  }

  #slider .caption .ctrl {
    font-size: 20px;

    margin-bottom: 30px;
  }

  #slider .caption .container {
    display: table;

    height: 100%;
  }

  #slider .caption .container .ct {
    display: table-cell;

    vertical-align: middle;
  }
  .line_mobi {
    border-top: 2px solid #843a09;
  }
}

@media all and (max-width: 767px) {
  .top_footer_left {
    margin-right: 0;
  }
  .bottom_footer {
    justify-content: center;
  }
  .footer_social {
    margin-top: auto;
  }
  .logo_footer_2 {
    margin: auto;
  }
  #slider .caption {
    top: 50px;

    padding-right: 0px;

    text-align: center;
  }

  .menu_footer {
    width: 100%;
  }

  .right_menu {
    width: 100%;
  }

  #slider .caption h3 {
    font-size: 20px;

    font-weight: normal;

    line-height: 1.4;
  }

  #slider .caption .ctrl {
    font-size: 18px;

    margin-bottom: 0px;
  }

  #slider .caption p {
    margin-top: 10px;

    text-align: center;
  }

  #slider .caption .bottom-60 {
    margin-bottom: 0;
  }

  #slider .caption .left-80 {
  }
}
